<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
		xmlns:pretty="http://ocpsoft.com/prettyfaces"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:g="http://java.sun.com/jsf/composite/componentes"
        xmlns:p="http://primefaces.org/ui">

<ui:composition template="/templates/template.xhtml">

<ui:define name="titulo">Home</ui:define>
<ui:define name="conteudo">

	<br/>
	<h:form>
		<div class="row-fluid">
			<div class="span12">
				<ui:include src="/pages/dashboard/contas-pagar.xhtml" />
				<ui:include src="/pages/dashboard/contas-receber.xhtml" />
				<div class="row-fluid">
					<div class="span12">
						<ui:include src="/pages/dashboard/historico-gastos.xhtml" />
					</div>
				</div>
				<div class="row-fluid">
					<div class="span12">
						<ui:include src="/pages/dashboard/notificacoes.xhtml" />
					</div>
				</div>
				<div class="row-fluid">
					<div class="span12" style="margin-left: -3px;">
						<ui:include src="/pages/dashboard/lista-desejos.xhtml" />
					</div>
				</div>
			</div>
<!-- 			<div class="span5"> -->
<!-- 				<ui:include src="/pages/lancamento/lancamento-simples.xhtml" /> -->
<!-- 			</div> -->
		</div>
	</h:form>
</ui:define>

</ui:composition>

</html>